export declare function getBuildPackageInfo(): Promise<{
    name: string;
    version: string;
    tgzFileName: string;
}>;
export declare function buildTgzFileName(name: string, version: string): string;
